Error

two or more packages specified (libkf5kiowidgets5 libsane-extras)